<?php



global $_MODULE;

$_MODULE = array();

$_MODULE['<{blockcart}prestashop>blockcart_02affc4acd758db57a17f9326aac9a5c'] = 'Activate AJAX mode for cart (compatible with the default theme)';



?>